package jj.tech.paolu.config.enums;

/**
 * 档案的删除状态
 */

public enum DelStatus {
    IS_DEL((int) 1), NOT_DEL((int) 0);

    private final int code;

    DelStatus(int code) {
        this.code = code;
    }

    public int getCode() {
        return code;
    }

}
